
/*home-title*/

.title-box .sub {
    position: relative;
    display: flex;
    align-items: center;
    color: #9B5D00;
    font-weight: bold;
    font-size: 18px;
}


@media (max-width: 991px) {
    .title-box .sub {
        font-size: 16px;
    }
}

.title-box .sub::before {
    content: '';
    display: block;
    background-color: #FF9B05;
    width: 8px;
    height: 8px;
    flex: 0 0 8px;
    margin-right: 10px;
    border-radius: 50%;
}

.title-box .title span {
    position: relative;
    letter-spacing: 3px;
    font-size: 30px;
    font-weight: bold;
}

@media (max-width: 991px) {
    .title-box .title span {
        font-size: 25px;
    }
}

/*home-news*/

.dy-home-news {
    position: relative;
    padding: 60px 0;
    background-color: #fff;
}

@media (max-width: 991px) {
    .dy-home-news {
        padding: 30px 0;
    }
}

.dy-home-news::before {
    content: '';
    display: block;
    position: absolute;
    left: 90px;
    bottom: 300px;
    width: 130px;
    height: 130px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-image: url(/assets/template/c7fd93f28dc6aa054cafeaf632b9cef3/img/dot02.png);
    -webkit-animation: rotate2 60s linear infinite;
    animation: rotate2 60s linear infinite;
    z-index: 0;
}

@keyframes rotate2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

.dy-home-news .title-box {
    margin-top: -16rem;
}

@media (max-width: 1399px) {
    .dy-home-news .title-box {
        margin-top: -13rem;
    }

    .dy-home-news::before {
        left: 10px;
        width: 110px;
        height: 110px;
    }
}

@media (max-width: 991px) {
    .dy-home-news .title-box {
        margin-top: -9rem;
    }

}

.dy-home-news .dy-news-list {
    margin: 3rem 0;
}

.dy-home-news .news-item {
    position: relative;
    padding: 8px;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}

@media screen and (max-width:991px) {
    .dy-home-news .news-item {
        margin-bottom: 2rem;
    }
}

.dy-home-news .news-item:hover {
    background-color: #fffcf4;
    transition: all 0.3s ease-in-out;
}

.dy-home-news .news-item .img-div {
    width: 100%;
    flex: 0 0 250px;
    margin-right: 1rem;
}

@media screen and (max-width:991px) {
    .dy-home-news .news-item .img-div {
        flex: 1;
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

.dy-home-news .news-item .img-div .news-img {
    position: relative;
    background-size: cover;
}

.dy-home-news .news-item:hover .img-div .news-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
}

.dy-home-news .news-item .img-div .news-img::before {
    content: '';
    display: block;
    padding-bottom: 75%;
}

.dy-home-news .news-item .news-info .date {
    color: #FF9B05;
    font-weight: bold;
}

.dy-home-news .news-item a {
    text-decoration: none;
}

.dy-home-news .news-item .news-info .title {
    padding-bottom: 0.5rem;
    border-bottom: 1px #d5d5d5 solid;
}

.dy-home-news .news-item .news-info .title a {
    color: #000;
    font-size: 18px;
    font-weight: bold;
}

.dy-home-news .news-item:hover .news-info .title a {
    color: #dd6b0b;
    transition: all 0.3s ease-in-out;
}

.dy-home-news .news-item .news-info .text {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 60px;
    overflow: hidden;
    transition: 0.2s all linear;
    line-height: 185%;
    color: #696969;
    margin: 0.5rem 0;
}

.dy-home-news .news-item .news-info .news-more {
    background-color: #FF9B05;
    padding: 5px 10px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
}

.dy-home-news .news-item .news-info .news-more i {
    margin-left: 0.5rem;
    transition: all 0.3s ease-in-out;
}

.dy-home-news .news-item:hover .news-info .news-more {
    background-color: #dd6b0b;
}

.dy-home-news .about-box .more-btn {
    margin: 50px 0 20px;
}


.dy-home-news .btn-more {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 0;
    transition: 0.3s all linear;
    color: #fff;
    background-color: #FFC267;
    min-width: 180px;
    padding: 0;
    line-height: 40px;
    padding-left: 1rem;
    font-weight: bold;
    letter-spacing: 2px;
}

.dy-home-news .btn-more .icon {
    flex: 0 0 50px;
    padding-left: 15px;

}

.dy-home-news .btn-more .icon i {
    position: relative;
    z-index: 1;
}

.dy-home-news .btn-more {
    position: relative;
}

.dy-home-news .btn-more::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    background-color: #FF9B05;
    clip-path: polygon(80% 0px, 180px 0, 180px 180px, 60% 180px);
    z-index: 0;
    transition: 0.3s all linear;
}

.dy-home-news .btn-more .text {
    position: relative;
    z-index: 1;
}

.dy-home-news .btn-more:hover::after {
    clip-path: polygon(0% 0px, 180px 0, 180px 180px, 0% 180px);
    transition: 0.3s all linear;
}

.dy-home-news .btn-more:hover {
    transition: 0.3s all linear;
}